
.mip_4cb8ceeb786ff8c0acbfe497cae080ec{position:relative;}
.mip_24b531c61c8ce0689fa9f97d8112849d{cursor: pointer;}
.mip_8e39bd94c585eed65213f7895b35aebd{overflow:hidden;}
.mip_f2d0bda6e068b72e36b6d331c9dc37c0{line-height: 1.75em; margin-top: 5px; margin-bottom: 5px;}
.mip_8abe459875151cc31c8e6a1f48587da4{font-family: Calibri; font-size: 16px;}
.mip_f1b059afc6abbea68f3bdac33e6034e2{font-family: 宋体; font-size: 16px;}
.mip_44ab3bf44b9a672b9c925dee39ccc9d9{text-align: left; margin-top: 5px; margin-bottom: 5px; line-height: normal; text-indent: 0em;}
.mip_65af2394df8d15221c94abec72db3484{;color:#444444;font-family:宋体;font-size:16px}
.mip_fcdeb9ffd9a99f46eb0fb319cf7439d5{color: #444444; font-family: 宋体; text-indent: 2em;}
.mip_2a274cb44df6e338e4348fefb70b79f2{text-align: left; line-height: 1.75em; margin-top: 5px; margin-bottom: 5px;}
.mip_c9947f7bf7761cad9e00ca3ae03cdeae{margin-top: 5px; margin-bottom: 5px; line-height: normal; text-indent: 0em;}
.mip_64950f11287bdb9cc2afe002cf7101c4{font-family: 宋体; color: rgb(76, 51, 229);}
.mip_77961aea4fb2e4ffdfe6bed08c62dcf9{font-family: 宋体;}
.mip_a96a4bf097c1a85783b20d048e4878c2{margin-top: 5px; margin-bottom: 5px; line-height: normal;}
.mip_6ddd73f35942df0544aeab2e7b5d38f9{color:#ff0000}
.mip_3fc130f8e03aadbf1b2fd1d516380333{font-family: 宋体; text-indent: 0em;}
.mip_08a0ed40602ce441a0f0ce7e723dd049{text-align:right;}
.mip_f80638eed58046400bcfd452929f1c3d{clear:both}


mip-img{position:unset!important;}

#mip_go_back{
    z-index: 9999999!important;
    padding: 5px 70px 5px 10px;
    background: #FF9B26;
    box-sizing: inherit;
    color: #fff;
}
#mip_go_back #mip_go_back_tips{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#mip_go_back #mip_go_back_tips a{
    color:#0af;
}
#mip_go_back #mip_go_back_tips_close{
    position: absolute;
    z-index: 100;
    width: 60px;
    height: calc(100% + 10px);
    top: -5px;
    right: -70px;
    background: #FF0000;
    color: #fff;
    display:flex;
    justify-content:center;
    align-items:center;
}
